insert into public.circuits (id, module, name, picture_name, scene_uuid) values (1, 'MATHS', 'La forêt carrée', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (4, 'HISTOIRE', 'Au Temps des Pharaons', 'Pyramide', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (5, 'ANGLAIS', 'To Be or Not To Be', 'TrompeOeil', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (6, 'MATHS', 'La Ronde des Chiffres', 'Chiffres', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (7, 'MATHS', 'À la Queuleuleu', 'Queuleuleu', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (8, 'FRANCAIS', 'T''as du Style dans tes Phrases', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (9, 'FRANCAIS', 'Pimente tes Phrases', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (11, 'HISTOIRE', 'Par de là Rome', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (13, 'HISTOIRE', 'Christianisme', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (14, 'GEOGRAPHIE', 'Monde Rural', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (16, 'GEOGRAPHIE', 'Les Hommes Sur la Terre', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (17, 'GEOGRAPHIE', 'Paysages et Territoires', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (21, 'CHIMIE', 'Au Fil de l''Eau', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (22, 'PHYSIQUE', 'Tension et Intensité', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (24, 'CHIMIE', 'Abracadabra', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (25, 'PHYSIQUE', 'Les Lentilles c''est Bon', 'Forest', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (26, 'ANGLAIS', 'I''m Late, I''m Late', 'Late', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (27, 'ANGLAIS', 'Questions Answers', 'QA', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (28, 'FRANCAIS', 'Devient Orateur', 'Orateur', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (19, 'PHYSIQUE', 'Que la Lumière Soit', 'Forest2', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (48, 'GENERAL', 'Français contre Mathématiques', 'FM', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (49, 'GENERAL', 'Physique contre Chimie', 'PC', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (47, 'PHYSIQUE', 'Test21', 'test', 'fbf1b876-d648-4b85-88df-cd23fd511740');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (3, 'MATHS', 'C''est Plus Moins Bien!', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (2, 'FRANCAIS', 'La plage des mystères', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (18, 'CHIMIE', 'Le Savant Fou', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (20, 'PHYSIQUE', 'Le Courant Passe', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (15, 'GEOGRAPHIE', 'La Ville', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (12, 'HISTOIRE', 'En route vers l''Est', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (10, 'ANGLAIS', 'Where Am I ?', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (29, 'GENERAL', 'Attrapez les tous !', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
insert into public.circuits (id, module, name, picture_name, scene_uuid) values (23, 'CHIMIE', 'C''est Dans l''Air', 'Beach', 'c9cd4a65-9d81-4ebb-8962-e2cfd2530d94');
